﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace AdsServicesApp_hIVE {
    
    
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("Microsoft.VisualStudio.Editors.SettingsDesigner.SettingsSingleFileGenerator", "14.0.0.0")]
    internal sealed partial class SettingsTools : global::System.Configuration.ApplicationSettingsBase {
        
        private static SettingsTools defaultInstance = ((SettingsTools)(global::System.Configuration.ApplicationSettingsBase.Synchronized(new SettingsTools())));
        
        public static SettingsTools Default {
            get {
                return defaultInstance;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("")]
        public string HotspotName {
            get {
                return ((string)(this["HotspotName"]));
            }
            set {
                this["HotspotName"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("12345678")]
        public string HotspotPassword {
            get {
                return ((string)(this["HotspotPassword"]));
            }
            set {
                this["HotspotPassword"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("False")]
        public bool isRunedHotspot {
            get {
                return ((bool)(this["isRunedHotspot"]));
            }
            set {
                this["isRunedHotspot"] = value;
            }
        }
        
        [global::System.Configuration.UserScopedSettingAttribute()]
        [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
        [global::System.Configuration.DefaultSettingValueAttribute("")]
        public string MessageSSConnectify {
            get {
                return ((string)(this["MessageSSConnectify"]));
            }
            set {
                this["MessageSSConnectify"] = value;
            }
        }
    }
}
